<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <script defer src="./script.js"></script>
  <title>Document</title>
</head>
<body>
  <div id="chat"></div>
  <form action="" id="websoket-form">
    <input type="text" placeholder="From">
    <input type="text" placeholder="Message">
    <button>Send</button>
  </form>
</body>
</html>